package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class HEAdapter {
    private String drcIndex;
    private String physicalLocation;
    private List<PhysicalPort> physicalPorts;

    public String getDrcIndex() {
        return drcIndex;
    }

    public void setDrcIndex(String drcIndex) {
        this.drcIndex = drcIndex;
    }

    public String getPhysicalLocation() {
        return physicalLocation;
    }

    public void setPhysicalLocation(String physicalLocation) {
        this.physicalLocation = physicalLocation;
    }

    public List<PhysicalPort> getPhysicalPorts() {
        return physicalPorts;
    }

    public void setPhysicalPorts(List<PhysicalPort> physicalPorts) {
        this.physicalPorts = physicalPorts;
    }
}
